{
    "dc_identifier": "nl.gm0899.2c.2021.3093318-11",
    "dc_title": "Commissie Ruimte en Techniek 2021-12-07 - Stimuleringsregelingsverordening voor ondernemerschap en bedrijfsverplaatsing en gevelrenovatie in het centrumgebied van Brunssum; Gemeenteblad 2021/107",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Brunssum op 2021-12-07. Onderdeel: Stimuleringsregelingsverordening voor ondernemerschap en bedrijfsverplaatsing en gevelrenovatie in het centrumgebied van Brunssum; Gemeenteblad 2021/107.",
    "dc_source": "https://brunssum.bestuurlijkeinformatie.nl/Agenda/Index/07536621-91f0-4b0a-a6f1-6adef7dae2f4",
    "dc_publisher": "gm0899",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2021-12-07",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Brunssum",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Brunssum",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "28",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0899.2c.2021.3093318-11",
    "dc_externalIdentifier": "3093378",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-12-07",
    "foi_meetingNumber": "3093318",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0899.2c.2021.3093318-11.doc.1",
            "dc_title": "Raadsvoorstel 107 Stimuleringsverordening voor nieuw ondernemerschap, bedrijfsverplaatsing en gevelrenovatie in het centrumgebied van Brunssum.docx",
            "foi_fileName": "Raadsvoorstel%20107%20Stimuleringsverordening%20voor%20nieuw%20ondernemerschap_%20bedrijfsverplaatsing%20en%20gevelrenovatie%20in%20het%20centrumgebied%20van%20Brunssum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=f2c83bc9-6999-4683-bc16-80fb616b2259"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2021.3093318-11.doc.2",
            "dc_title": "Raadsvoorstel 107 (bijlage) Stimuleringsverordening voor nieuw ondernemerschap, bedrijfsverplaatsing en gevelrenovatie in het centrumgebied van Brunssum.pdf",
            "foi_fileName": "Raadsvoorstel%20107%20%28bijlage%29%20Stimuleringsverordening%20voor%20nieuw%20ondernemerschap_%20bedrijfsverplaatsing%20en%20gevelrenovatie%20in%20het%20centrumgebied%20van%20Brunssum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=6dff7702-b7aa-4368-aec0-0e763d23d913"
        },
        {
            "dc_identifier": "nl.gm0899.2c.2021.3093318-11.doc.3",
            "dc_title": "Raadsvoorstel 107 (bijlage) Verbeelding Stimuleringsverordening.pdf",
            "foi_fileName": "Raadsvoorstel%20107%20%28bijlage%29%20Verbeelding%20Stimuleringsverordening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Brunssum&id=36dc2579-d760-4cfd-92f4-8b1a8fbaaec9"
        }
    ]
}